
/*
das hier ist ein kommentar. das wird vom browser überlesen.

das sind html tags. unten stehts noch mal als css.
das was du im span stehen hast war eigentlich der body glaub ich.
span ist an sich eigenschaftslos, um innerhalb der htmldatei schnell eine außergewöhnliche
formatierung zu schaffen, durch das style attribut.

<body bgcolor="black" text="#FFCC00" link="#990000" vlink="#FF9900" alink="#FFFFFF">
<span style="font-family:arial; font-size:100%; color:#FFCC00; text-indent:3em; ">
<p style="text-indent:3em;">


*/
/* body formatierung */
body {
	background: url(fotos/back3.jpg) no-repeat;   border:0;
         background-position: top right;
         background-color: #000000;
	font-family: arial;
	font-size: 100%;
	color: #996600;
         text-indent: 3em;
         }

h1 		{
	font-size: 35px;
}

h2		{
	font-size: 16px;
}

h3 	{
	font-size: 10px;
}

h4 	{
	font-size: 16px;
         color: #990000;
}
/* die verschiedenen linkfarben */
a:link { color: #990000;
	text-indent: 3em; }
a:visited  { color: #990000;
	    text-indent: 3em; }
a:active { color: #ffcc00;
	  text-indent: 3em;}

/* textabsatzerstzeileneinrückung */
p { text-indent: 3em; }